Redmine - Feature #27316

Highlight due date of overdue issues in the issues list
2017-10-27 22:26 - Jorge Garcia

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Issues list Estimated time: 0.00 hour
Target version: 4.0.0

Resolution:

Description

| do not know if it will be a defect but in the issues view, the expiration dates are not marked in red. Only marked when i opend the
issue

Related issues:

Related to Redmine - Feature #20812: Highlight overdue issues and private iss... New

Associated revisions

Revision 17483 - 2018-09-15 07:51 - Go MAEDA
Highlight due date of overdue issues in the issues list (#27316).

Patch by Go MAEDA.

History

#1 - 2017-10-28 08:35 - Go MAEDA

- Related to Feature #20812: Highlight overdue issues and private issues in issue list added

#2 - 2017-10-28 08:41 - Go MAEDA
- Tracker changed from Defect to Feature
- Subject changed from Do not mark in red the end dates expired in the issues view to Highlight due date of overdue issues in the issues list

- Category changed from Issues to Issues list

#3 - 2017-10-28 09:10 - Go MAEDA
- File 27316-highlight-overdue-issue.diff added
- File highlight-overdue-date@2x.png added

| think the request is reasonable. Highlighting due date of overdue issues in the issues list as well as an individual issue page will improve usability
and consistency.

| wrote a patch to implement this request.
Issues

Filters

4 Status open &

Options

¢ Apply @ Clear

# Tracker Status Priority Subject
13 Bug New Low Subproject issue two
Bug New Normal Issue due today
5 Bug New Low Subproject issue
3 Bug New Low Error_281 when updating
a recipe
2  Feature request Assigned Normal Add mg_redlents
categories
1 Bug New Low Cannot print recipes

#4 - 2017-11-26 13:17 - Go MAEDA

- Target version set to 4.1.0

#5 - 2018-02-08 14:32 - Jorge Garcia

- Status changed from New to Resolved

#6 - 2018-02-08 15:17 - Bernhard Rohloff

@Go MAEDA
I'm just curious...

Add filter

Assignee

Dave
Lopper

Dave
Lopper

Updated

10/26/2017 03:42 PM
10/18/2017 03:42 PM
10/26/2017 03:42 PM

07/20/2006 04:07 AM

07/20/2006 04:09 AM
10/27/2017 03:42 PM

Is there a reason/strategy behind assigning this one line change to 4.1.0 instead of an earlier release?

#7 - 2018-02-12 08:36 - Go MAEDA

- Status changed from Resolved to New

Bernhard Rohloff wrote:

Is there a reason/strategy behind assigning this one line change to 4.1.0 instead of an earlier release?

Due date

10/28/2017

10/23/2017

11/07/2017

Jean-Philippe Lang wants to release Redmine 4.0.0 as soon as possible. Therefore, | don't add open issues for Redmine 4.0.0.

#8 - 2018-02-13 20:57 - Bernhard Rohloff

Ok, this totally makes sense. Thank you for your explanation.

#9 - 2018-09-15 07:51 - Go MAEDA
- Status changed from New to Closed

- Target version changed from 4.1.0 to 4.0.0

Committed.

#10 - 2018-09-15 08:42 - Go MAEDA
- Assignee set to Go MAEDA
